Subject: Ticket Assigned - return policy
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 09:50:46 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return policy Bubbling Horse                    hi           01:34 PM, 20th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan           01:37 PM, 20th Feb                     Bubbling Horse                    hi           01:38 PM, 20th Feb                     Bubbling Horse                    I places an online order           01:38 PM, 20th Feb                     Bubbling Horse                    n just received it           01:38 PM, 20th Feb                     Bubbling Horse                    but  a shoe size is small           01:38 PM, 20th Feb                   krishan                   May i know your order number           01:42 PM, 20th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           01:44 PM, 20th Feb                   krishan     
               Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           01:50 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2128604